<?php
header('Content-Type: text/html; charset=utf-8');
include('config.php');
?>
<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="utf-8"> 
		<title>Калькулятор КАСКО</title> 
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link href="css/dopstyle.css" rel="stylesheet">
		<link rel="stylesheet" href="http://kaskometr.ru/css/jquery-ui.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]--> 


	





	</head>
	<body>
	<div class="popup" id="calc_popup" style="margin:0 auto">	
	<div id="load_bar" style="display:none;">
		  <h3>Идет расчет стоимости полиса КАСКО...</h3> 
	</div>
	</div>

<div class="container-fluid">
	<div id="first_form">
		<h3>Калькулятор КАСКО</h3>
		<form action="/form/data/save.php" method="post" id="insert">
			<div class="panel panel-default">
				<div class="panel-body">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 credit_field">
							<div class="form-group">
								<label>Вид страхования</label>
								<div class="input-group">
									<label class="btn">
										<input type="radio" name="type" value="1" checked="checked"> КАСКО (Угон+Ущерб)
									</label>
									<label class="btn">
										<input type="radio" name="type" value="2"> Только Ущерб
									</label>
								</div>
							</div>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 credit_field">
							<div class="form-group">
								<label>Информация о кредите</label>
								<div class="input-group">
									<label class="btn">
										<input type="radio" name="kredit" value="2" checked="checked"> ТС куплено за счет собственных средств
									</label>
									<label class="btn">
										<input type="radio" name="kredit" value="1"> Тс куплено в кредит
									</label>
								</div>
							</div>
						</div>
						<div class="col-lg-4 col-md-12 col-sm-12 col-xs-12 bank_field" style="display:none">
							<div class="form-group">
								<label>Банк</label>
									<select name="bank" id="bank"  class="form-control" data-live-search="true">
										<option>Выберите банк</option>
									</select>
							</div>
						</div>	
						<div class="clearfix"></div>
						<div class="col-lg-3 col-md-4 col-sm-6 col-xs-12">
							<div class="form-group">
								<label>Марка автомобиля</label>
								<select name="mark" id="mark" class="form-control"> 
									<option value="0"  selected  >Выберите...</option>
								 </select>
							</div>
						</div>		
						<div class="col-lg-3 col-md-4 col-sm-6 col-xs-12">
							<div class="form-group">
								<label>Модель автомобиля</label>
								<select name="model" id="model" class="form-control">
									<option value="0">---</option>
								</select>
							</div>
						</div>		
						<div class="col-lg-3 col-md-4 col-sm-6 col-xs-12">
							<div class="form-group">
								<label>Мощность двигателя</label>
								<select name="car_hp"  class="form-control">
									<option value="0">Выберите...</option>
								</select>
							</div>
						</div>		
						<div class="col-lg-3 col-md-2 col-sm-6 col-xs-12">
							<div class="form-group">
								<label>Год выпуска</label>
								<select name="year" id="year" class="form-control">
									<option value="0">Выберите...</option>  
								</select>
							</div>
						</div>		
						<div class="col-lg-6 col-md-6 col-sm-8 col-xs-12">
							<label>В эксплуатации с</label>					
								<div class="row">
									<div class="form-group col-lg-6 col-md-4 col-sm-6 col-xs-12 calendar_field">
										<input type="text" class="calendar bd form-control" name="calendar" id="date1" value="">
									</div>
									<div class="form-group col-lg-6 col-md-8 col-sm-6 col-xs-12">
											<div class="input-group">
											<label class="btn">
												<input type="checkbox" name="new" id="new"> Новое
											</label>
											<label class="btn">
												<input type="checkbox" id="warranty" name="warranty"> На гарантии
											</label>
										</div>
									</div>
							</div>
						</div>			
						<div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
							<label>Страховая сумма (руб.)</label>					
							<div class="form-group">
								<input type="text" required name="price" class="form-control" placeholder="Стоимость автомобиля в рублях">
							</div>
						</div>	
						<div class="clearfix"></div>
						<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
							<div class="form-group">
								<label>Лица, допущенные к управлению</label>
								<div class="input-group">
									<label class="btn">
										<input type="radio" name="type_access_to_drive" value="1"> Ограниченный список водителей
									</label>
									<label class="btn">
										<input type="radio" name="type_access_to_drive" value="2"> Без ограничений
									</label>
								</div>
							</div>
						</div>	
						<div  class="ogr_field" style="display:none;">
							<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
								<div class="form-group">
									<label>Количество водителей</label>
									<div class="input-group">
										<label class="btn">
											<input type="radio" name="ogr" value="1"> 1 водитель
										</label>
										<label class="btn">
											<input type="radio" name="ogr" value="2"> 2 водителя
										</label>
										<label class="btn">
											<input type="radio" name="ogr" value="3"> 3 водителя
										</label>
										<label class="btn">
											<input type="radio" name="ogr" value="4"> 4 водителя
										</label>
									</div>
								</div>
							</div>		
							<div class="col-lg-6 col-md-12 col-sm-12 col-xs-12 driver1"  style="display:none;">
								<div class="form-group">
									<label><span class="badge">1</span> водитель</label>
									<div class="form-inline panel panel-default">
									<div class="panel-body">
										<label style="padding:5px">Возраст</label>
										<select name="driver_age0"  class="form-control limit_driver_age"  data-count="1" style="min-width:90px" >
												<option value="0">...</option>
										</select>
										 <label style="padding:5px">Стаж</label>
										<select name="driver_experience0"  class="form-control limit_driver_exp1" id="limit_driver_exp1" style="min-width:90px">
												<option value="0">...</option>  
										</select>
										 <label style="padding:5px">Пол</label>
										 <div class="input-group">
										<label class="btn">
											<input type="radio" name="driver_sex0" value="1" > Муж.
										</label>
										<label class="btn">
											<input type="radio" name="driver_sex0" value="2"> Жен.
										</label>
										</div>
									</div>
									</div>
								</div>
							</div>			
							<div class="col-lg-6 col-md-12 col-sm-12 col-xs-12 driver2"  style="display:none;">
								<div class="form-group">
									<label><span class="badge">2</span> водитель</label>
									<div class="form-inline panel panel-default">
									<div class="panel-body">
										<label style="padding:5px">Возраст</label>
										<select name="driver_age1"  class="form-control limit_driver_age"  data-count="2" style="min-width:90px" >
												<option value="0">...</option>
										</select>
										 <label style="padding:5px">Стаж</label>
										<select name="driver_experience1"  class="form-control limit_driver_exp2" id="limit_driver_exp2" style="min-width:90px">
												<option value="0">...</option>  
										</select>
										 <label style="padding:5px">Пол</label>
										 <div class="input-group">
										<label class="btn">
											<input type="radio" name="driver_sex1" value="1" > Муж.
										</label>
										<label class="btn">
											<input type="radio" name="driver_sex1" value="2"> Жен.
										</label>
										</div>
									</div>
									</div>
								</div>
							</div>				
							<div class="col-lg-6 col-md-12 col-sm-12 col-xs-12 driver3"  style="display:none;">
								<div class="form-group">
									<label><span class="badge">3</span> водитель</label>
									<div class="form-inline panel panel-default">
									<div class="panel-body">
										<label style="padding:5px">Возраст</label>
										<select name="driver_age2"  class="form-control limit_driver_age"  data-count="3" style="min-width:90px" >
												<option value="0">...</option>
										</select>
										 <label style="padding:5px">Стаж</label>
										<select name="driver_experience2"  class="form-control limit_driver_exp3" id="limit_driver_exp3" style="min-width:90px">
												<option value="0">...</option>  
										</select>
										 <label style="padding:5px">Пол</label>
										 <div class="input-group">
										<label class="btn">
											<input type="radio" name="driver_sex2" value="1" > Муж.
										</label>
										<label class="btn">
											<input type="radio" name="driver_sex2" value="2"> Жен.
										</label>
										</div>
									</div>
									</div>
								</div>
							</div>				
							<div class="col-lg-6 col-md-12 col-sm-12 col-xs-12 driver4"  style="display:none;">
								<div class="form-group">
									<label><span class="badge">4</span> водитель</label>
									<div class="form-inline panel panel-default">
									<div class="panel-body">
										<label style="padding:5px">Возраст</label>
										<select name="driver_age3"  class="form-control limit_driver_age"  data-count="4" style="min-width:90px" >
												<option value="0">...</option>
										</select>
										 <label style="padding:5px">Стаж</label>
										<select name="driver_experience3"  class="form-control limit_driver_exp4" id="limit_driver_exp3" style="min-width:90px">
												<option value="0">...</option>  
										</select>
										 <label style="padding:5px">Пол</label>
										 <div class="input-group">
										<label class="btn">
											<input type="radio" name="driver_sex3" value="1" > Муж.
										</label>
										<label class="btn">
											<input type="radio" name="driver_sex3" value="2"> Жен.
										</label>
										</div>
									</div>
									</div>
								</div>
							</div>					
						</div>	
						<div  class="neogr_field" style="display:none;">
							<div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
								<label>Минимальный возраст</label>
								<div class="form-group">
									<select name="min_age"  class="form-control">
										<option value="0">...</option>
									</select>
								</div>
							</div>
							<div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
								<label>Минимальный стаж</label>
								<div class="form-group">
									<select name="min_experience"  class="form-control">
										<option value="-1">...</option>
									</select>
								</div>
							</div>
						</div>	
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 err_field" style="display:none">
							<div class="alert alert-danger">
								<div id="err_info">
						
								</div>	
							</div>	
						</div>	
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
							<div class="form-group">    
								<button type="submit" class="btn btn-danger">Рассчитать</button>
							</div>	
						 </div>					
					</div>
				</div>
			</div>
			<input type="hidden" name="city" value="Москва">
			<input type="hidden" name="integrate" value="1">
			<input type="hidden" name="requestId" value="0">
			<input type="hidden" name="integrate_key" value="1">
			<input type="hidden" name="domain" >
			<input type="hidden" name="disconts" >
			<input type="hidden" name="rassrochka" id="rassrochka_form1" value="1">
			<input type="hidden" name="agregatnaya" id="agregatnaya_form1" value="0">
			<input type="hidden" name="franshiza" id="franshiza_form1" value="0">
			<input type="hidden" name="insurance_history" value="1">
		</form>	
	</form>	
	</div>
	<div id="second_form" style="display:none;">
		<h3>	Результат расчета
				<a class="btn btn-sm btn-danger pull-right" id="change_form"><i class="fa fa-refresh"></i> <span class="hidden-xs">Изменить расчет</span></a>
		</h3>
		<div class="alert alert-danger" style="display:none" id="demo_info">
			Внимание! Калькулятор работает в демо режиме.<br>
			В демо-режиме доступно 3 страховых компаний.<br>
			Для активации пробного бесплатного тестового периода отправьте запрос на kaskometr@gmail.com<br>
			В запросе необходимо указать адрес страницы, на которой установлен калькулятор.
		</div>		
		<div class="panel panel-primary">
			<div class="panel-heading">
				<h4  class="panel-title" id="auto">

				</h4>
			</div>		
			<div class="panel-body" id='find_more' style='display:none;'>
				<div class="alert alert-danger" style="margin-bottom: 0px;">
					<i class="fa fa-spinner fa-spin"></i>
					Идет поиск более выгодных тарифов, это займет меньше 1 минуты...
				</div>											
			</div>											
				<div class="table-responsive table_requests">
					<table class="table">
						<tbody id="result_table">
													
						</tbody>		
						<tr id="clone" style="display:none;"  data-status="close">
							<td data-val="" onselectstart="return false" onmousedown="return false"><img src="" width="120" class="thumbnail  ck_logo" onselectstart="return false" onmousedown="return false"></td>
							<td><span class="ck_title"  onselectstart="return false" onmousedown="return false" data-val=""></span></td>
							<td style="white-space: nowrap;"><span class="ck_tariff blur_price"  onselectstart="return false" onmousedown="return false" ></span> %</td>
							<td style="white-space: nowrap;">
								<b><span class="ck_price"  onselectstart="return false" onmousedown="return false"></span> руб.</b>	


		<div class='ck_discount_block' style='display:none;'  >
		  Цена со скидкой:<br> <span class='ck_price_with_discont'></span> руб.<br>
		  Экономия: <br><span class='ck_price_economy'></span> руб.<br>
		 </div> 								
							</td>
							<td style="cursor:pointer;" class="ck_more"><img src="img/down.png"></td>
						</tr>
						<tr id="c lone_detail" style="display:none;background: #FAFAFA;">
						<td colspan="5" style="padding: 10px!Important;"> <span class="detail"></span>
						
						 </td> 
						</tr>	
						<tr id="clone_detail" style="display:none;">
							<td style="border-style: solid; border-left:1px; border-color:#dddddd" colspan="4"> <span class="detail"></span>
							<!--Заказ-->
									<div class="order_but_field" style="text-align:right" >    
									 <button type="submit" name="order" value="1" class="btn btn-danger">Оформить полис</button>
									 </div>
									 <div class="order_field" style="text-align:right; display:none">
									  <form action="" method="post" class="send_order">
										<input type="text" class="form-order" required="required" name="name" placeholder="Как Вас зовут?"><br>
									   <input type="text" class="form-order" required="required" name="contacts" placeholder="Как с Вами связаться? (телефон или e-mail)"><br>
										<input type="text" class="form-order" name="comments" placeholder="Ваши пожелания...">
										 <input type="hidden" name="document_id"  class="doc_id" value="0">
										 <input type="hidden" name="ck_title"  value="0">
										 <input type="hidden" name="orders_email"  value="<?php echo $email ?>">

										<div style="text-align:right" >    
										 <button type="submit" class="btn btn-danger">Отправить заявку</button>
										<button type="button" name="order" value="2" class="btn">Скрыть форму</button>
										</div>
									  </form>
									 </div>
									 <div class="order_field_ok" style="text-align:right; display:none">
									  Заказ оформлен, с вами свяжутся в ближайшее время!
									 </div>
									 <!--Конец  заказа-->						
							 </td> 
							<td align="center"><a href="" class="pravila" target="_blank"><img src="img/pravila.png">правила страхования</a></td> 
						</tr>
					</table>	
				</div>
			</div>
		</div>
	</div>
</div>
<div id="feedback" class="feedback--hidden" style="height: 270px;width:300px">	
	<div class="feedback" style="text-align: center">
	<p class="feedback__title">
		Идет расчет стоимости полиса каско
	</p><br>
<div class="sk-folding-cube">
  <div class="sk-cube1 sk-cube"></div>
  <div class="sk-cube2 sk-cube"></div>
  <div class="sk-cube4 sk-cube"></div>
  <div class="sk-cube3 sk-cube"></div>
</div>
<br>
<p>Пожалуйста, подождите</p>
	</div>	
</div>
<div id="overlay" class="overlay--transparent overlay--hidden"></div>

 

 		<script src="js/jquery-1.10.2.min.js"></script>
		<script src="js/bootstrap.min.js"></script>    
		<script src="http://calc.kasko10.ru/form/js/jquery.form.js"></script>
		<script src="js/kasko_calc.js?v2"></script>
		<script src="js/config.js"></script>				
		<script src="http://kaskometr.ru/js/jquery-ui.js"></script>      
		<script type="text/javascript" src="http://kaskometr.ru/js/jquery.maskedinput.js"></script> 	

	<script language="javascript" type="text/javascript" >
	


		$(function(){
			$(".phone_calc").mask("+7(999)999-99-99");	
			$(".bd").mask("99-99-9999");	
			$.datepicker.regional["ru"] = {
			changeMonth: true,
     changeYear: true,
closeText: "Закрыть",
prevText: "&#x3c;Пред",
nextText: "След&#x3e;",
currentText: "Сегодня",
monthNames: ["Январь","Февраль","Март","Апрель","Май","Июнь",
"Июль","Август","Сентябрь","Октябрь","Ноябрь","Декабрь"],
monthNamesShort: ["Янв","Фев","Мар","Апр","Май","Июн",
"Июл","Авг","Сен","Окт","Ноя","Дек"],
dayNames: ["воскресенье","понедельник","вторник","среда","четверг","пятница","суббота"],
dayNamesShort: ["вск","пнд","втр","срд","чтв","птн","сбт"],
dayNamesMin: ["Вс","Пн","Вт","Ср","Чт","Пт","Сб"],
dateFormat: "dd-mm-yy",
firstDay: 1,
isRTL: false
}; 
		 //$(".calendar").datepicker({ dateFormat: "dd-mm-yy" }).datepicker($.datepicker.regional["ru"]);
		 $(".calendar").datepicker($.datepicker.regional["ru"]);
			
		});	
	</script>	
		

  </body>
</html>